#
#Sat May 16 14:06:34 CEST 2026
dependencies=inetcore,26.4;remotegui
entrypoint=com.inet.authentication.passkeys.PasskeyAuthenticationServerPlugin
external=
flags=
group=authentication
icon=
id=authentication.passkeys
initAfter=
internal=webauthn4j-core.jar;webauthn4j-util.jar;jackson-core.jar;jackson-databind.jar;jackson-annotations.jar;jackson-dataformat-cbor.jar
optionalDependencies=theme
packages=
version=26.4.238
